﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
.hero-course-profile {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 440px;
    position: relative;
    margin-bottom: 60px;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}


.extendedAuthority {
    color: orange;
}



.vertical-bar {
    border-right: 4px solid;
    height: 25px;
}

.-selected- .dp-note {
    bottom: 2px;
    opacity: .5;
}

.dp-note {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    left: 50%;
    bottom: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
}



